package com.palmnest.application.dto.input;

import java.io.Serializable;

public class OrderDinnerInputDto implements Serializable{

	/**
	 * 
	 */
	private static final long serialVersionUID = -7642693458933184837L;
	private String wxUserId;
	private String consId;//下订单的人 (微信端)
	private String orgId;//项目id 
	private String status;//状态 0全部1待送餐2待评价3已完成4已取消
	private String dept;//部门  (PC端)  id
	private String virId;//企业  (PC端)  id
	private String userName;//预订人 (PC端)
	private String beginTime;//下单时间 (PC端)
	private String endTime;//下单时间 (PC端)
	private String orderTime;//送餐时间 (PC端)
	private String endOrderTime;//送餐时间 (PC端)
	private String star;//星级 (PC端)
	private String type;//0全部1普通餐2会议餐3临时工作餐
	
	public String getWxUserId() {
		return wxUserId;
	}
	public void setWxUserId(String wxUserId) {
		this.wxUserId = wxUserId;
	}
	public String getConsId() {
		return consId;
	}
	public void setConsId(String consId) {
		this.consId = consId;
	}
	public String getOrgId() {
		return orgId;
	}
	public void setOrgId(String orgId) {
		this.orgId = orgId;
	}
	public String getStatus() {
		return status;
	}
	public void setStatus(String status) {
		this.status = status;
	}
	public String getDept() {
		return dept;
	}
	public void setDept(String dept) {
		this.dept = dept;
	}
	public String getUserName() {
		return userName;
	}
	public void setUserName(String userName) {
		this.userName = userName;
	}
	public String getBeginTime() {
		return beginTime;
	}
	public void setBeginTime(String beginTime) {
		this.beginTime = beginTime;
	}
	public String getEndTime() {
		return endTime;
	}
	public void setEndTime(String endTime) {
		this.endTime = endTime;
	}
	public String getStar() {
		return star;
	}
	public void setStar(String star) {
		this.star = star;
	}
	public String getOrderTime() {
		return orderTime;
	}
	public void setOrderTime(String orderTime) {
		this.orderTime = orderTime;
	}
	public String getEndOrderTime() {
		return endOrderTime;
	}
	public void setEndOrderTime(String endOrderTime) {
		this.endOrderTime = endOrderTime;
	}
	public String getType() {
		return type;
	}
	public void setType(String type) {
		this.type = type;
	}
	public String getVirId() {
		return virId;
	}
	public void setVirId(String virId) {
		this.virId = virId;
	}
	
}
